Martes, Septiembre 24, 2019

Actualiza ya tu kernel: Canonical corrige hasta 109 fallos CVE en el kernel de todas las versiones de Ubuntu

Muchos-fallos-en-el-kernel-de-Ubuntu-Actualiza

Como siempre digo, Canonical es una compañía que corrige los fallos de seguridad del sistema operativo que desarrolla muy pronto, por lo que no hay que hacer sonar las alarmas. Sí encenderíamos todas las alarmas si un número alto de fallos fuera obligatoriamente sinónimo de peligro, y eso es lo que ha pasado: la compañía que dirige Mark Shuttleworth ha corregido tantos fallos CVE en el kernel de Ubuntu que me va a costar contarlos (para no ponerlos por duplicado).

Quizá lo mejor sea contarlos por versiones: el informe USN-4118-1 nos habla de un total de 61 vulnerabilidades de linux-aws en Ubuntu 18.04 y Ubuntu 16.04; el informe USN-4117-1 también nos habla de 9 vulnerabilidades de linux-aws, pero en este caso de Ubuntu 19.04; el informe USN-4116-1 nos habla de 6 vulnerabilidades de linux, linux-aws, linux-kvm, linux-raspi2 y linux-snapdragon en Ubuntu 16.04; el informe USN-4115-1 trata de 28 vulnerabilidades de linux, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oracle y inux-raspi2 en Ubuntu 18.04 y Ubuntu 16.04; y el USN-4114-1 nos informa de 5 vulnerabilidades de linux, linux-azure, linux-gcp, linux-gke-5.0, linux-hwe, linux-kvm, linux-raspi2 y linux-snapdragon en Ubuntu 19.04 y Ubuntu 18.04. En total, se han corregido 109 fallos.

Ningún fallo del kernel es grave

Teniendo en cuenta que, si contamos por separado los posibles duplicados por tratarse de versiones de Ubuntu diferentes, estamos hablando de nada menos que de 109 fallos, no podemos incluirlos todos en un post como este. Sí podemos mencionar que la gran mayoría de ellos se pueden usar para bloquear el sistema o causar denegación del servicio (DoS), siempre y cuando se tenga acceso físico al equipo. Pero también es cierto que hay algunos fallos que permitirían provocar problemas estando físicamente cerca, es decir, en la misma red WiFi. Unos pocos, como el CVE-2019-10638 y el CVE-2019-10639 del informe USN-4118-1, también podrían provocarnos problemas remotamente, como seguir ciertas versiones del kernel en el caso del primero o ayudar a la explotación de otra vulnerabilidad en el caso del segundo.

De los 109 fallos que han corregido, la gran mayoría son de urgencia media o baja, habiendo muchos de urgencia baja y algunos “despreciable”. No hay ningún fallo grave o muy grave, pero teniendo en cuenta la cantidad de errores que han corregido, lo mejor es abrir el centro de software y aplicar las actualizaciones tan pronto en cuanto nos sea posible. Una vez actualizado y para que los parches surtan efecto, hay que reiniciar el equipo.

 

Fuente: ubunlog

¿Quién está en línea?

Hay 118 invitados y ningún miembro en línea

Contador de Visitas

10031740
Hoy Hoy 1029
Ayer Ayer 2545
Esta semana Esta semana 3574
Este mes Este mes 63373
Total de Visitas Total de Visitas 10031740

Día con más
visitantes

08-21-2019 : 3737

Gracias por su visita